.primaryNav li {
  list-style:none;
  margin: 17px 0 0 10px;
  padding: 0 5px 5px 20px;
  line-height: 120%;
}
.primaryNav li ul {
  list-style:none;
  margin: 0 0 0 10px;
  padding: 0 5px 5px 20px;
  line-height: 120%;
}
.primaryNav li ul li {
  list-style:none;
  margin: 17px 0 0 10px;
  padding: 0 5px 5px 20px;
  line-height: 120%;
}
.primaryNav a {
  text-decoration:none;
}
.primaryNav .home {
  background: transparent url('/images/maphp-home.png') no-repeat top left;
}
.primaryNav .folder {
  background: transparent url('/images/maphp-folder.png') no-repeat top left;
}
.primaryNav .file {
  background: transparent url('/images/maphp-file.png') no-repeat top left;
}
.primaryNav .photo {
  background: transparent url('/images/maphp-photo.png') no-repeat top left;
}
